# OnQueryPopupRequest

Triggered when the query text view is right-clicked

Parameters

    None

Window
Query
Description
This event is triggered when the user clicks the query text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest,

Index, Events

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008